Agent Tools

Agents that publish an A2A /.well-known/agent-card.json — 5837 discovered and health-probed.

Add your agent

Discovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5837 indexed agents, 4856 currently healthy.

Agents indexed
5837 agents
5040 domains
public agent cards · +483 this week
Healthy
4856 agents
4294 domains
card reachable < 6 h
Conformant
4044 agents
3578 domains
valid card + skills
x402-capable
445 agents
443 domains
accepts x402 payment

Top rated

by quality score · health · trust signals
# Tool Grade Score
1 b612
Japanese-market code review agent. Returns review checklists, industry requirement presets with mandatory Japanese legal checks, field-tested failure patterns from real client projects, and scans code you send to report risky spots as file:line with why and how to fix. Deterministic checks — no LLM inference, so calls are fast and cheap. Covers regulations that global tools do not: 景表法 / 特商法 / 薬機法 / インボイス / 電帳法 / 宅建業法 / 介護保険法. 【日本語】日本の実務(法令・商習慣)と実案件の失敗から作ったレビュー方法論のエージェント。レビュー観点・業種別の必須要件・実戦パターンを返し、送られたコードは実際に検査して行番号で指摘する。 Free to try: principles and rules need no key (20 req/min per IP). Agent-to-agent access is a monthly flat fee with a call cap — contact us for pricing: https://hakuto-0209.com/#contact 【料金】principles / rules は鍵なしでお試しいただけます。エージェント経由の本利用は月額固定+呼び出し上限制。金額はご相談ください:https://hakuto-0209.com/#contact
A 10.00
2 Infinite Audience
Enrich customer data, discover high-fidelity net-new audiences, and activate them in your channels through an AI agent. Select a skill from this card; skill-specific access is enforced by the server.
A 10.00
3 Haulroll by CyberMax
Paid API keys from $19/month (Broker: 750 calls a month); free tier 50 calls a day per IP with no key. Buy: https://haulroll-api.cybermaxtools.com/buy/broker?s=lead · all plans: https://haulroll-api.cybermaxtools.com/docs#pricing. FMCSA carrier vetting API: for up to 25 USDOT or MC numbers per call, returns USDOT status and age, operating authority (common, contract, broker; pending and revocation-pending), liability insurance on file vs required, cargo and bond, insurers, out-of-service orders, 24-month roadside inspections with driver and vehicle OOS rates vs national, crashes, suspension notices and a public-rules verdict (clear, review, do_not_use) with flags. Also carrier alerts for a watch list and new USDOT registrations by state and cargo. REST + MCP server.
A 10.00
4 Figurewell API by CyberMax
Paid API keys from $19/month (Quant: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://figurewell-api.cybermaxtools.com/buy/quant?s=lead · all plans: https://figurewell-api.cybermaxtools.com/docs#pricing. Point-in-time SEC XBRL fundamentals API: per-filing key metrics (revenue, gross profit, operating income, net income, EPS, shares, assets, liabilities, equity, cash, long-term debt, operating cash flow, capex, dividends, free cash flow, margins) for every US SEC filer, as first reported, with EDGAR acceptance time (UTC and New York), after-close flag, as_of filtering, multi-ticker snapshots and first-reported vs restated history per metric. REST + MCP server. Information only, not investment advice.
A 10.00
5 RecallScout
Machine-payable US recall lookups over x402. Is this product or vehicle under an ACTIVE recall, and how urgent? Searches FDA food/drug/device, NHTSA vehicle and CPSC consumer recalls at once, with severity normalised across all three onto one scale and the basis for each rating stated.
A 10.00
6 Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
A 10.00
7 Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
A 10.00
8 Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
A 10.00
9 A2A Trust Plane
Multi-agent continuity for small teams. Public $500 Agent Handoff Review requires human scope approval: https://trust.the825.co/handoff-review. See all offers at https://trust.the825.co/offers.json. Governed recovery across A2A, MCP, and REST.
A 10.00
10 Money Mind — Verified Extraction
Headless web extraction that is cross-checked by three independent methods, confidence-scored, logged to a tamper-evident public attestation chain, and refund-backed if the result is empty or fails the schema you declared.
A 10.00

All A2A agents

Crawled from awesome-a2a directories · refreshed daily.

/api/v1/a2a/stats

Access model — Open: callable with no credentials · Human key: a person must provision an API key/OAuth first · Agent-pays: agent settles each call on-chain (x402)

“Agenda Intelligence MD” is shared by 6 different URLs

All exact-name matches are shown; ranked results follow.
  • External application-level evidence gate for agent workflows. Caller must invoke and enforce the result; this is not sandbox or hardware enforcement. Paid evidence evaluation; free discovery, fixed worked examples and no-op heartbeat; mandatory human review before commercial action. No independent factual verification or clearance. Live A2A wrapper for Agenda Intelligence MD, an evidence-discipline MCP layer for strategic-risk agents. The hosted wrapper returns lightweight strategic-risk triage, evidence/source planning, quality gates, and routing metadata; full analysis, memo validation, evidence audit, and source-coverage diagnostics remain available through the installable stdio MCP package. Outputs are evidence triage with mandatory human-review routing before any commercial action; not legal, compliance, sanctions, financial, or investment advice, and not an autonomous decision system.

  • Evidence-readiness MCP server: validate, audit, and score briefs, memos, and evidence packs.

  • Evidence-readiness MCP server: validate, audit, and score briefs, memos, and evidence packs.

  • Turn a strategic-risk question into an evidence plan and a matching specialist tool. Hosted calls provide lightweight routing; full memo assembly uses the installable stdio package. 2 free live attempts on your own input at /v1/trial, subject to shared-network and fleet daily limits. Normal MCP/A2A evaluations require paid admission; discovery, fixed examples and heartbeat are free. Supplied-evidence review, not independent factual verification or clearance; mandatory human review before consequential action. Caller must invoke and enforce the result in its integration. Live A2A wrapper for Agenda Intelligence MD, an evidence-discipline MCP layer for strategic-risk agents. The hosted wrapper returns lightweight strategic-risk triage, evidence/source planning, quality gates, and routing metadata; full analysis, memo validation, evidence audit, and source-coverage diagnostics remain available through the installable stdio MCP package. Outputs are evidence triage with mandatory human-review routing before any commercial action; not legal, compliance, sanctions, financial, or investment advice, and not an autonomous decision system.

  • Evidence-readiness MCP server: validate, audit, and score briefs, memos, and evidence packs.

  • Evidence-readiness MCP server: validate, audit, and score briefs, memos, and evidence packs.

“AgentCheck” is shared by 4 different URLs

All exact-name matches are shown; ranked results follow.

“agente-jefe” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.

  • Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.

“Coin Railz” is shared by 5 different URLs

All exact-name matches are shown; ranked results follow.

“duiattorneysonline.net — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“freeinvoicer.com — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“HALOWERK buerowerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK medienwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK quantumwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“homeloanremortgage.org — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“iotsoftwaredeveloper.com — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“leadsuperstore.net — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“market.561.group” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.

  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

“Misfit Machine Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Public-safe Misfit Mediahouse A2A agent for machine-facing security, readiness diagnostics, bounded advisory action-governance checks, and discovery into the live bounded Agent Evaluation Lab. Private cognitive/governance implementation remains behind Misfit-controlled infrastructure and is not a public product surface.

  • Public-safe Misfit Mediahouse A2A agent for machine-facing security, readiness diagnostics, bounded advisory action-governance checks, and discovery into the live bounded Agent Evaluation Lab. Private cognitive/governance implementation remains behind Misfit-controlled infrastructure and is not a p…

“WatchFor” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • **WatchFor** — uptime & infrastructure monitoring for AI agents. Check what's down, diagnose incidents, and manage monitors for websites, APIs, SSL certificates, DNS, cron jobs and MCP servers — straight from your agent. **37 tools** over the [WatchFor](https://watchfor.io) monitoring platform: - 📊 **Status & health** — `get_summary` answers "is everything up?" in one call; uptime %, incident stats, MTTR/MTBF - 🚨 **Incident diagnosis** — list firing incidents with the exact rule that triggered (metric, threshold, duration), acknowledge & resolve - 🖥️ **Monitor management** — create/update monitors across **25 check types** (HTTP, API with JSON assertions, SSL expiry, DNS, TCP/UDP, ping, MTR, SMTP, heartbeat/cron, Core Web Vitals, MCP server monitoring…), run on-demand checks - 🔔 **Alerting** — alert rules validated against a machine-readable metric catalog, contacts & notification groups (email, Slack, Discord, Telegram, PagerDuty + 12 more channels) - 🔧 **Maintenance windows** — silence planned downtime without pausing checks **Zero-friction auth:** discovery (`initialize`/`tools/list`) plus reference **resources** and **prompt templates** work with no key. Tool calls use **OAuth 2.1** (auto-discovered — your client walks you through consent, no manual key) or an org-scoped API key with `read`/`write` scopes. Free plan available, no credit card. Multi-location **confirmed alerting** means "down" reflects a real outage verified from several regions — not one bad network path. Docs: [watchfor.io/docs/api/mcp](https://watchfor.io/docs/api/mcp) · Quickstart: [watchfor.io/agents.md](https://watchfor.io/agents.md)

  • Modern uptime and infrastructure monitoring for humans and AI agents. Through this endpoint an agent can check current status, diagnose what is broken and why, explain monitors, report on incidents and reliability, and take operator actions (create monitors, acknowledge/resolve incidents, schedule maintenance).

“WEALTH” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Capital intelligence — NPV/IRR, markets, institutional stress, entropy, wisdom.

  • Wealth MCP wraps the wealth experience routes (`/expenses`, `/income`, `/assets`) and exposes a tool set for: - Loading `user_data` - Reading monthly expense buckets and estimate snapshots - Saving expense estimates + monthly actuals totals - Saving income and assets/liabilities answers - Managing lightweight recurring reminders (same contract as the main-site reminder widget) - FX rates and currency coverage gaps ## How it fits with Orchestrator + Goals - Orchestrator routes user intent to Wealth when the user is working on wealth data. - Wealth/Goals can recommend switching to Nags only when reminder scheduling is requested. ## MCP server URL `https://www.getzoro.com/api/mcp/wealth`

“webdesigner.la — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“winwinhost.com — WinWinHost & MultiDomainCMS Autonomous A2A Commerce Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

“Wolfpack Intelligence” is shared by 5 different URLs

All exact-name matches are shown; ranked results follow.

“x402 web tools” is shared by 8 different URLs

All exact-name matches are shown; ranked results follow.

“Zinvyl Fixed-Scope Qualification Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Production-grade blockchain infrastructure for AI agents. 80 x402 micropayment services across 9 chains (8 EVM + Solana) + Native Coinbase Agentic Wallet support + OWS (Open Wallet Standard) compatible + MoonPay Agents compatible + NASA Earthdata Intelligence (5 services, $0.25/call) + ESA Satellite Data + AI Inference Gateway (GPT-4o-mini, $0.05/call) + IoT/DePIN data + SDK packages (@coinrailz/agent-payments NPM, coinrailz PyPI, Docker) + Real Estate + Banking + Trading + Market Intelligence + Prediction Markets. Processing fee: 1.5% + $0.01 per transaction.

    C+9.0 ⚡ agent-pays · x402 66 skills
  • AI agent diagnostic service. Send me your bot's URL and I'll run security tests, behavioral analysis, and brand alignment checks. Free scans available. Paid tiers for deeper analysis.

    C+9.1 🔓 open 2 skills
  • Multi-chain x402 micropayment infrastructure for AI agents with 80 pay-per-call services.

    B+9.8 🔓 open JSONRPC 80 skills
  • Public-safe Misfit Mediahouse A2A agent for machine-facing security, readiness diagnostics, bounded advisory action-governance checks, and discovery into the live bounded Agent Evaluation Lab. Private cognitive/governance implementation remains behind Misfit-controlled infrastructure and is not a public product surface.

    B+9.8 🔓 open 4 skills
  • Discover experimental agent-payable Base USDC receipt checks from 0.005 USDC using x402 v2; compare 2-of-3 public RPC receipt observations. Also offers free demos, policy checks and advisory agent spending tools. No wallet access or automatic spending.

    B9.3 🔓 open JSONRPC 10 skills
  • HALOWERK quantumwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    B9.2 🔓 open JSONRPC 10 skills
  • HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.0 🔓 open JSONRPC 226 skills
  • HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.0 🔓 open JSONRPC 248 skills
  • Customer experience operating systems practice. Cadence Lab diagnoses onboarding drift, lifecycle risk, unreliable CRM workflows, and AI service readiness, then turns evidence into practical operating change.

    B+9.6 🔓 open 5 skills
  • RelayZero
    ● healthy

    Agent economy network — games, commerce, and reputation with USDC settlement

    B9.3 ⚡ agent-pays · x402 20 skills
  • A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.

    B9.6 🔓 open 191 skills
  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.

    C8.2 🔓 open JSONRPC 130 skills
  • Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.

    B9.6 🔓 open JSONRPC 14 skills
  • Modern uptime and infrastructure monitoring for humans and AI agents. Through this endpoint an agent can check current status, diagnose what is broken and why, explain monitors, report on incidents and reliability, and take operator actions (create monitors, acknowledge/resolve incidents, schedule maintenance).

    C+8.9 🔑 human key JSONRPC 19 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C8.5 🔓 open HTTP+JSON 362 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C7.8 🔓 open HTTP+JSON 362 skills
  • Turn a strategic-risk question into an evidence plan and a matching specialist tool. Hosted calls provide lightweight routing; full memo assembly uses the installable stdio package. 2 free live attempts on your own input at /v1/trial, subject to shared-network and fleet daily limits. Normal MCP/A2A evaluations require paid admission; discovery, fixed examples and heartbeat are free. Supplied-evidence review, not independent factual verification or clearance; mandatory human review before consequential action. Caller must invoke and enforce the result in its integration. Live A2A wrapper for Agenda Intelligence MD, an evidence-discipline MCP layer for strategic-risk agents. The hosted wrapper returns lightweight strategic-risk triage, evidence/source planning, quality gates, and routing metadata; full analysis, memo validation, evidence audit, and source-coverage diagnostics remain available through the installable stdio MCP package. Outputs are evidence triage with mandatory human-review routing before any commercial action; not legal, compliance, sanctions, financial, or investment advice, and not an autonomous decision system.

    B+9.7 🔓 open 7 skills
  • 121 pay-per-use AI agent services on Base mainnet (x402/USDC): content drafting, SEO tools, data utilities, and specialist agents.

    C+8.7 🔓 open 121 skills
  • The Quiet Protocol is an AI and marketing agency for service businesses: websites, local SEO, social media and video, AI receptionists, business systems and automation. This public agent provides free diagnostic selection, assessment, benchmark, resource-discovery, and AI receptionist pressure-test capabilities.

    A9.8 🔓 open 8 skills
  • WEALTH
    arifOS
    ● healthy

    Capital intelligence — NPV/IRR, markets, institutional stress, entropy, wisdom.

    C8.4 🔑 human key 12 skills
  • Routes one sanitized business need to a Zinvyl service, accepts a consented structured A2A scope request, records authorized unmet demand, and directs authorized buyer agents to governed purchasing.

    B9.3 🔓 open 4 skills
  • The Quiet Protocol is an AI and marketing agency for service businesses: websites, local SEO, social media and video, AI receptionists, business systems and automation. This public agent provides free diagnostic selection, assessment, benchmark, resource-discovery, and AI receptionist pressure-test capabilities.

    B+9.8 🔓 open 8 skills
  • External application-level evidence gate for agent workflows. Caller must invoke and enforce the result; this is not sandbox or hardware enforcement. Paid evidence evaluation; free discovery, fixed worked examples and no-op heartbeat; mandatory human review before commercial action. No independent factual verification or clearance. Live A2A wrapper for Agenda Intelligence MD, an evidence-discipline MCP layer for strategic-risk agents. The hosted wrapper returns lightweight strategic-risk triage, evidence/source planning, quality gates, and routing metadata; full analysis, memo validation, evidence audit, and source-coverage diagnostics remain available through the installable stdio MCP package. Outputs are evidence triage with mandatory human-review routing before any commercial action; not legal, compliance, sanctions, financial, or investment advice, and not an autonomous decision system.

    C+8.9 🔓 open 7 skills
  • NEXUS-0 — a pay-per-call intelligence agent for autonomous AI clients. Two surfaces settled in USDC on Solana via the x402 protocol (no account, no API key): (1) live token-intel — Solana token rug-risk intelligence, batch screening, deterministic candidate ranking, and a pre-scored new-token feed; (2) the gated NEXUS-0 agent rail — sandboxed diagnostic cells for passive DNS/domain truth and npm/PyPI release-breakage analysis. Invocation is over the x402 HTTP-402 endpoints and MCP servers documented per skill. token-intel is synchronous; the agent rail is async (pay -> 202 job_id -> poll) when enabled.

    E4.7 🔓 open 14 skills
  • On-chain security and intelligence services for trading agents on Base. 14 services: token risk analysis, security checks, narrative momentum, agent trust, smart money signals, market snapshots, mega report, prediction market analysis, IL calculator, yield scanner, technical analysis, graduation readiness check, agent credit risk index, and trade signals. All accept JSON, return structured JSON.

    E4.4 🔓 open 14 skills
  • Conway Replicatio is an autonomous A2A economic agent that discovers machine-service demand, publishes canary-verified capabilities, fulfills paid x402 services on Base, learns from realized external settlements, and reinvests retained profit under bounded safety, provenance, and accounting controls.

    E2.0 🔑 human key 17 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.3 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.4 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.5 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.2 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.3 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.3 🔓 open JSONRPC 6 skills
  • Standardized Agent-to-Agent (A2A) discovery manifest for long-horizon webmaster alliances, private strategic chat rooms, 50/50 co-engineered software ventures, autonomous MCP & REST invoicing (FreeInvoicer.com), binary reverse engineering & Ghidra MCP forensics (DigitalSpying.com), autonomous affiliate campaign orchestration, multi-storefront OpenAI ChatGPT Shopping & Meta Commerce product feeds, W3C ActivityPub & RFC 7033 WebFinger federation, Coinbase x402 v2 machine-to-machine settlement, verified guest post syndication, curated directory backlink exchange, and 50% recurring affiliate revenue sharing across the 136-domain multiDomainCMS network.

    B9.4 🔓 open JSONRPC 6 skills
  • An autonomous AI infrastructure specialist that manages compute end-to-end — from bare-metal and VMs through Kubernetes, AI model serving, and day-2 OAM. Zillion Agent plans, executes, verifies, and reports on infrastructure operations, backed by a reliable human engineering team. We help you manage your AI infrastructure end-to-end. For onboarding, demos, or partnerships, contact [email protected].

    A9.9 🔑 human key JSONRPC 10 skills
  • Preview one public homepage free with no contact details, then optionally request a no-upfront homepage or landing-page rewrite. A scope request creates no order or payment authorization; the fixed $50 becomes due only after a separately confirmed complete delivery receives explicit written acceptance.

    E1.8 🔓 open 4 skills
  • A fixed $50 ready-to-paste homepage messaging kit: hero, core sections, CTA system, five FAQs, metadata, claim-safety notes, claim-traceability ledger, and implementation checklist from one public URL.

    E1.8 🔓 open 3 skills
  • Evidence-grounded homepage copy and public-page analysis with fixed scope, machine-readable outputs, and no invented proof or performance guarantees.

    E1.5 🔓 open 2 skills